• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Winamp 5.21 Released

lkyng

OSNN Addict
#1
Winamp 5.21

Winamp 5.21 Full emusic plus

Winamp 5.21 Pro (asks for key during install)

Winamp 5.21 Lite

Whats new:
* New: [jnetlib] HTTP compression support
* Improved: [installer] multi-user profile migration
* Fixed: [ml_wire] memory leak
* Fixed: [pmp_p4s] DRMclien.dll error
* Fixed: [gen_ff] skin info display in preferences
* Fixed: [in_mp3] Wordwrap disabled in Info Editor Comments field
* Fixed: [in_wm] Minor bug fixes
* Fixed: Keyboard shortcuts don't work from video window
* Fixed: [in_vorbis] No Artist metadata in stream titles
* Fixed: [in_dshow] floating point audio
* Fixed: ml_ipod and pmp_ipod conflict
* Updated: Coding Technology AAC+ Decoder 7.2.5
 
#2
Winamp guys are really ontop of their bug fixes these days. Not so great in the past................. I like Winamp5, lots of people like 2 and 3 more. But why!?
 
#10
GEN3RIC said:
Winamp guys are really ontop of their bug fixes these days. Not so great in the past................. I like Winamp5, lots of people like 2 and 3 more. But why!?
Because winamp5 IS winamp2.91 with a whole bunch of additional plugins. You don't need to delete plugins, you can just uncheck them when you install it.

Or if you bothered to search the forums you would have found the url to all old versions of winamp.

Winamp Forum

& Here

Winamp3 was a separate product entirely, built from scratch on the wasabi platform. There is no connection between Winamp (2.x / 5.x) and Winamp3, except for the fact that Winamp 5 supports Winamp3 freeform skins (now known as Modern Skins) via a plugin (gen_ff.dll).

Winamp 5.01 is the latest version of Winamp (2.9x)
Winamp 5.0 was the direct upgrade from and continuation of the Winamp 2.9x product.

The FULL version of Winamp 5 is FREE.
If you don't want support for CD Burning/Ripping and Modern Skin Support,
uncheck these features (and any others) during installation setup.

When run in classic skin mode, Winamp 5 looks & performs exactly the same as Winamp 2.91, except with a few bug fixes and improved/enhanced functionality, and is the equivalent of having, say, a Winamp 2.99 installed.

The classic 2.91 base skin is still the default base skin in 5.x
The 'modern' skin is just a skin, whereas the classic skin is built-in.

However, if you want to use an old, buggy, non-supported version, then fine...
Take yourself to any of these sites and be done with it.
:)
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,013
Latest member
Pdawgintown